Debian Bug report logs - #629478
cairo-dock-alsamixer-plugin: please add armhf in the arch list

version graph

Package: cairo-dock-plugins; Maintainer for cairo-dock-plugins is Debian Cairo-dock Maintainers <pkg-cairo-dock-devel@lists.alioth.debian.org>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Mon, 6 Jun 2011 23:12:02 UTC

Severity: important

Found in version cairo-dock-plugins/2.3.0~0rc1-1

Fixed in version cairo-dock-plugins/2.3.0~3-1

Done: Nobuhiro Iwamatsu <iwamatsu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Cairo-dock Maintainers <pkg-cairo-dock-devel@lists.alioth.debian.org>:
Bug#629478; Package cairo-dock-plugins. (Mon, 06 Jun 2011 23:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Debian Cairo-dock Maintainers <pkg-cairo-dock-devel@lists.alioth.debian.org>. (Mon, 06 Jun 2011 23:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: submit@bugs.debian.org
Subject: cairo-dock-alsamixer-plugin: please add armhf in the arch list
Date: Tue, 7 Jun 2011 02:08:51 +0300
Package: cairo-dock-plugins
Version: 2.3.0~0rc1-1
Severity: important

Please add armhf to the arch list for cairo-dock-alsamixer-plugin, all
the packages build fine, but without the alsamixer plugin, cairo-doc
is uninstallable on armhf.

Thanks

Konstantinos




Added tag(s) pending. Request was from Nobuhiro Iwamatsu <iwamatsu@nigauri.org> to control@bugs.debian.org. (Mon, 04 Jul 2011 04:39:03 GMT) Full text and rfc822 format available.

Reply sent to Nobuhiro Iwamatsu <iwamatsu@debian.org>:
You have taken responsibility. (Tue, 05 Jul 2011 23:36:12 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Tue, 05 Jul 2011 23:36:12 GMT) Full text and rfc822 format available.

Message #12 received at 629478-close@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@debian.org>
To: 629478-close@bugs.debian.org
Subject: Bug#629478: fixed in cairo-dock-plugins 2.3.0~3-1
Date: Tue, 05 Jul 2011 23:32:44 +0000
Source: cairo-dock-plugins
Source-Version: 2.3.0~3-1

We believe that the bug you reported is fixed in the latest version of
cairo-dock-plugins, which is due to be installed in the Debian FTP archive:

cairo-dock-alsamixer-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-alsamixer-plugin_2.3.0~3-1_amd64.deb
cairo-dock-animated-icons-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-animated-icons-plugin_2.3.0~3-1_amd64.deb
cairo-dock-cairo-penguin-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-cairo-penguin-plugin_2.3.0~3-1_amd64.deb
cairo-dock-clipper-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-clipper-plugin_2.3.0~3-1_amd64.deb
cairo-dock-clock-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-clock-plugin_2.3.0~3-1_amd64.deb
cairo-dock-compiz-icon-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-compiz-icon-plugin_2.3.0~3-1_amd64.deb
cairo-dock-dbus-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-dbus-plugin_2.3.0~3-1_amd64.deb
cairo-dock-desklet-rendering-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-desklet-rendering-plugin_2.3.0~3-1_amd64.deb
cairo-dock-dialog-rendering-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-dialog-rendering-plugin_2.3.0~3-1_amd64.deb
cairo-dock-dnd2share-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-dnd2share-plugin_2.3.0~3-1_amd64.deb
cairo-dock-drop-indicator-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-drop-indicator-plugin_2.3.0~3-1_amd64.deb
cairo-dock-dustbin-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-dustbin-plugin_2.3.0~3-1_amd64.deb
cairo-dock-gmenu-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-gmenu-plugin_2.3.0~3-1_amd64.deb
cairo-dock-gnome-integration-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-gnome-integration-plugin_2.3.0~3-1_amd64.deb
cairo-dock-icon-effect-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-icon-effect-plugin_2.3.0~3-1_amd64.deb
cairo-dock-illusion-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-illusion-plugin_2.3.0~3-1_amd64.deb
cairo-dock-kde-integration-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-kde-integration-plugin_2.3.0~3-1_amd64.deb
cairo-dock-keyboard-indicator-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-keyboard-indicator-plugin_2.3.0~3-1_amd64.deb
cairo-dock-logout-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-logout-plugin_2.3.0~3-1_amd64.deb
cairo-dock-mail-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-mail-plugin_2.3.0~3-1_amd64.deb
cairo-dock-motion-blur-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-motion-blur-plugin_2.3.0~3-1_amd64.deb
cairo-dock-musicplayer-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-musicplayer-plugin_2.3.0~3-1_amd64.deb
cairo-dock-netspeed-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-netspeed-plugin_2.3.0~3-1_amd64.deb
cairo-dock-plugin-data_2.3.0~3-1_all.deb
  to main/c/cairo-dock-plugins/cairo-dock-plugin-data_2.3.0~3-1_all.deb
cairo-dock-plugins_2.3.0~3-1.debian.tar.gz
  to main/c/cairo-dock-plugins/cairo-dock-plugins_2.3.0~3-1.debian.tar.gz
cairo-dock-plugins_2.3.0~3-1.dsc
  to main/c/cairo-dock-plugins/cairo-dock-plugins_2.3.0~3-1.dsc
cairo-dock-plugins_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-plugins_2.3.0~3-1_amd64.deb
cairo-dock-plugins_2.3.0~3.orig.tar.gz
  to main/c/cairo-dock-plugins/cairo-dock-plugins_2.3.0~3.orig.tar.gz
cairo-dock-powermanager-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-powermanager-plugin_2.3.0~3-1_amd64.deb
cairo-dock-quick-browser-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-quick-browser-plugin_2.3.0~3-1_amd64.deb
cairo-dock-rendering-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-rendering-plugin_2.3.0~3-1_amd64.deb
cairo-dock-rssreader-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-rssreader-plugin_2.3.0~3-1_amd64.deb
cairo-dock-shortcuts-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-shortcuts-plugin_2.3.0~3-1_amd64.deb
cairo-dock-showdesktop-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-showdesktop-plugin_2.3.0~3-1_amd64.deb
cairo-dock-showmouse-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-showmouse-plugin_2.3.0~3-1_amd64.deb
cairo-dock-slider-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-slider-plugin_2.3.0~3-1_amd64.deb
cairo-dock-stack-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-stack-plugin_2.3.0~3-1_amd64.deb
cairo-dock-switcher-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-switcher-plugin_2.3.0~3-1_amd64.deb
cairo-dock-system-monitor-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-system-monitor-plugin_2.3.0~3-1_amd64.deb
cairo-dock-systray-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-systray-plugin_2.3.0~3-1_amd64.deb
cairo-dock-terminal-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-terminal-plugin_2.3.0~3-1_amd64.deb
cairo-dock-tomboy-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-tomboy-plugin_2.3.0~3-1_amd64.deb
cairo-dock-toons-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-toons-plugin_2.3.0~3-1_amd64.deb
cairo-dock-weather-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-weather-plugin_2.3.0~3-1_amd64.deb
cairo-dock-weblets-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-weblets-plugin_2.3.0~3-1_amd64.deb
cairo-dock-wifi-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-wifi-plugin_2.3.0~3-1_amd64.deb
cairo-dock-xfce-integration-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-xfce-integration-plugin_2.3.0~3-1_amd64.deb
cairo-dock-xgamma-plugin_2.3.0~3-1_amd64.deb
  to main/c/cairo-dock-plugins/cairo-dock-xgamma-plugin_2.3.0~3-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 629478@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nobuhiro Iwamatsu <iwamatsu@debian.org> (supplier of updated cairo-dock-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Jul 2011 12:25:34 +0900
Source: cairo-dock-plugins
Binary: cairo-dock-plugins cairo-dock-plugin-data cairo-dock-alsamixer-plugin cairo-dock-animated-icons-plugin cairo-dock-cairo-penguin-plugin cairo-dock-clipper-plugin cairo-dock-clock-plugin cairo-dock-compiz-icon-plugin cairo-dock-dbus-plugin cairo-dock-desklet-rendering-plugin cairo-dock-dialog-rendering-plugin cairo-dock-drop-indicator-plugin cairo-dock-dustbin-plugin cairo-dock-icon-effect-plugin cairo-dock-illusion-plugin cairo-dock-logout-plugin cairo-dock-motion-blur-plugin cairo-dock-netspeed-plugin cairo-dock-powermanager-plugin cairo-dock-quick-browser-plugin cairo-dock-rendering-plugin cairo-dock-shortcuts-plugin cairo-dock-showdesktop-plugin cairo-dock-showmouse-plugin cairo-dock-slider-plugin cairo-dock-stack-plugin cairo-dock-switcher-plugin cairo-dock-systray-plugin cairo-dock-tomboy-plugin cairo-dock-toons-plugin cairo-dock-weather-plugin cairo-dock-wifi-plugin cairo-dock-xgamma-plugin cairo-dock-gmenu-plugin cairo-dock-keyboard-indicator-plugin
 cairo-dock-terminal-plugin cairo-dock-mail-plugin cairo-dock-rssreader-plugin cairo-dock-system-monitor-plugin cairo-dock-dnd2share-plugin cairo-dock-musicplayer-plugin cairo-dock-gnome-integration-plugin cairo-dock-kde-integration-plugin cairo-dock-xfce-integration-plugin
 cairo-dock-weblets-plugin
Architecture: source all amd64
Version: 2.3.0~3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Cairo-dock Maintainers <pkg-cairo-dock-devel@lists.alioth.debian.org>
Changed-By: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Description: 
 cairo-dock-alsamixer-plugin - Cairo-dock - Alsamixer plug-in
 cairo-dock-animated-icons-plugin - Cairo-dock - Animated icons plug-in
 cairo-dock-cairo-penguin-plugin - Cairo-dock - Cairo-Penguin plug-in
 cairo-dock-clipper-plugin - Cairo-dock - Clipper plug-in
 cairo-dock-clock-plugin - Cairo-dock - Clock plug-in
 cairo-dock-compiz-icon-plugin - Cairo-dock - Compiz icon plug-in
 cairo-dock-dbus-plugin - Cairo-dock - Dbus plug-in
 cairo-dock-desklet-rendering-plugin - Cairo-dock - Desklet rendering plug-in
 cairo-dock-dialog-rendering-plugin - Cairo-dock - Dialog rendering plug-in
 cairo-dock-dnd2share-plugin - Cairo-dock - Dnd2share plug-in
 cairo-dock-drop-indicator-plugin - Cairo-dock - Drop indicator plug-in
 cairo-dock-dustbin-plugin - Cairo-dock - Dustbin plugin
 cairo-dock-gmenu-plugin - Cairo-dock - GMenu plug-in
 cairo-dock-gnome-integration-plugin - Cairo-dock - GNOME integration plug-in
 cairo-dock-icon-effect-plugin - Cairo-dock - Icon effect plugin
 cairo-dock-illusion-plugin - Cairo-dock - Illusion plug-in
 cairo-dock-kde-integration-plugin - Cairo-dock - KDE integration plug-in
 cairo-dock-keyboard-indicator-plugin - Cairo-dock - Keyboard indicator plug-in
 cairo-dock-logout-plugin - Cairo-dock - Logout plug-in
 cairo-dock-mail-plugin - Cairo-dock - Mail plug-in
 cairo-dock-motion-blur-plugin - Cairo-dock - Motion blur plug-in
 cairo-dock-musicplayer-plugin - Cairo-dock - Music player plug-in
 cairo-dock-netspeed-plugin - Cairo-dock - Netspeed plug-in
 cairo-dock-plugin-data - Cairo-dock - Plug-in data files
 cairo-dock-plugins - Cairo-dock - All plug-ins
 cairo-dock-powermanager-plugin - Cairo-dock - Powermanager plug-in
 cairo-dock-quick-browser-plugin - Cairo-dock - Quick browser plug-in
 cairo-dock-rendering-plugin - Cairo-dock - Rendering plug-in
 cairo-dock-rssreader-plugin - Cairo-dock - RSS Reader plug-in
 cairo-dock-shortcuts-plugin - Cairo-dock - Shortcuts plug-in
 cairo-dock-showdesktop-plugin - Cairo-dock - Show desktop plug-in
 cairo-dock-showmouse-plugin - Cairo-dock - Showmouse plug-in
 cairo-dock-slider-plugin - Cairo-dock - Slider plug-in
 cairo-dock-stack-plugin - Cairo-dock - Stack plug-in
 cairo-dock-switcher-plugin - Cairo-dock - Switcher plug-in
 cairo-dock-system-monitor-plugin - Cairo-dock - System Monitor plug-in
 cairo-dock-systray-plugin - Cairo-dock - Systray plug-in
 cairo-dock-terminal-plugin - Cairo-dock - Terminal plug-in
 cairo-dock-tomboy-plugin - Cairo-dock - Tomboy plug-in
 cairo-dock-toons-plugin - Cairo-dock - Toons plug-in
 cairo-dock-weather-plugin - Cairo-dock - Weather plug-in
 cairo-dock-weblets-plugin - Cairo-dock - Weblets plug-in
 cairo-dock-wifi-plugin - Cairo-dock - Wifi plug-in
 cairo-dock-xfce-integration-plugin - Cairo-dock - Xfce integration plug-in
 cairo-dock-xgamma-plugin - Cairo-dock - Xgamma plug-in
Closes: 624424 629478
Changes: 
 cairo-dock-plugins (2.3.0~3-1) unstable; urgency=low
 .
   * New Upstream version 2.3.0~3.
   * Update debian/control.
     - Bump Standard Version 3.9.2.
     - Update version of cairo-dock-core and cairo-dock-dev.
     - Fix typos in package description (Closes: #624424).
       Thanks to Erik Esterer.
     - Add armhf to cairo-dock-alsamixer-plugin (Closes: #629478).
Checksums-Sha1: 
 f00bf2ac2f0a99705319f8fdec81446e94103a34 3936 cairo-dock-plugins_2.3.0~3-1.dsc
 730c11596d0fb849957b1cd40efb2f4cce9ca209 5888718 cairo-dock-plugins_2.3.0~3.orig.tar.gz
 a3816087387b0961a5bb0a0c3ebf890dfcc9fc34 12152 cairo-dock-plugins_2.3.0~3-1.debian.tar.gz
 99515e1fc9fd5e94d781e7db6fb6b2781b0f872f 892892 cairo-dock-plugin-data_2.3.0~3-1_all.deb
 a974b0608026487bd577b7187e0c4bba0535932c 7178 cairo-dock-plugins_2.3.0~3-1_amd64.deb
 047405e0a8620919ed61482a7b5d5b69d736b7b5 53708 cairo-dock-alsamixer-plugin_2.3.0~3-1_amd64.deb
 5852e88554dc49baaf3ed4e65843feec6e8e77f8 118772 cairo-dock-animated-icons-plugin_2.3.0~3-1_amd64.deb
 ca080987ea7648cd8e12b761b765c0d0f9ac61b9 109350 cairo-dock-cairo-penguin-plugin_2.3.0~3-1_amd64.deb
 5f8c8ad1b614e70fe04350f7022472f76fd75202 76874 cairo-dock-clipper-plugin_2.3.0~3-1_amd64.deb
 36f908d7314ca18f3a94e8eef397558776f36984 87524 cairo-dock-clock-plugin_2.3.0~3-1_amd64.deb
 493a6941dd9493ff7db511369394a441c30e7372 79318 cairo-dock-compiz-icon-plugin_2.3.0~3-1_amd64.deb
 016ecc2881ad3e924ee001ab0df5bd8f16ceb22c 56856 cairo-dock-dbus-plugin_2.3.0~3-1_amd64.deb
 cd1aa6e7bac44f283caadf279823b9f0e171bd1e 442012 cairo-dock-desklet-rendering-plugin_2.3.0~3-1_amd64.deb
 091a5d75f6d8afe29dcf0579c80471cad93b70b2 23746 cairo-dock-dialog-rendering-plugin_2.3.0~3-1_amd64.deb
 84ddf23c1d9b5847d7d8d4158b0df054d741349c 26532 cairo-dock-drop-indicator-plugin_2.3.0~3-1_amd64.deb
 cb1b4467303033879a14f348ec965e8ff6bc8743 69532 cairo-dock-dustbin-plugin_2.3.0~3-1_amd64.deb
 7219818ac76909b7c8c46462d0fe78668092af1c 165956 cairo-dock-icon-effect-plugin_2.3.0~3-1_amd64.deb
 82b8ae6085cf529a7982d980735b31b073e541d2 65946 cairo-dock-illusion-plugin_2.3.0~3-1_amd64.deb
 61cc53c28e836b85981a825ca98f17cbdbe91874 29718 cairo-dock-logout-plugin_2.3.0~3-1_amd64.deb
 9f4503db927206e2e10613cf5a6d8bcd23a37b8b 20700 cairo-dock-motion-blur-plugin_2.3.0~3-1_amd64.deb
 52310bcc3951d8129241719e9752e145c9712418 191976 cairo-dock-netspeed-plugin_2.3.0~3-1_amd64.deb
 ecd760858fbbda62364409198923c2ff641c6b76 65486 cairo-dock-powermanager-plugin_2.3.0~3-1_amd64.deb
 da22620f6edb93cbdff56d3c31918ca2cd941459 37828 cairo-dock-quick-browser-plugin_2.3.0~3-1_amd64.deb
 87ab58c501157c365fbfdcd6e9eef77922b873f3 223898 cairo-dock-rendering-plugin_2.3.0~3-1_amd64.deb
 07de62393af4a0bbcc2c336c809dc46887ac23fb 49496 cairo-dock-shortcuts-plugin_2.3.0~3-1_amd64.deb
 75470ecacc9d2612c8d1442410fb87dc43901d71 31218 cairo-dock-showdesktop-plugin_2.3.0~3-1_amd64.deb
 ed82425c36f0ab933c2a9beb092dbddc9b0abf7d 30310 cairo-dock-showmouse-plugin_2.3.0~3-1_amd64.deb
 092cb6eca7ade9272410d1c38336eaec94ae509a 46232 cairo-dock-slider-plugin_2.3.0~3-1_amd64.deb
 4148d1c494e41f9f4ae74716c08027244d56c10e 99456 cairo-dock-stack-plugin_2.3.0~3-1_amd64.deb
 669e29839da73bdf9f860dbd3e68e21d6c8cafb9 47368 cairo-dock-switcher-plugin_2.3.0~3-1_amd64.deb
 aefb4a806743dcd94edc4cddd3879e8505e774a8 38082 cairo-dock-systray-plugin_2.3.0~3-1_amd64.deb
 e2cf850e4faa21060e340e063174f98b15a6e4d3 79704 cairo-dock-tomboy-plugin_2.3.0~3-1_amd64.deb
 1966a9a1eebbbdcea9e3bba7915388f55b14e9f7 33178 cairo-dock-toons-plugin_2.3.0~3-1_amd64.deb
 3a1ff931766d9eb56f91192e8c80dea61f50be91 277156 cairo-dock-weather-plugin_2.3.0~3-1_amd64.deb
 f2ae1f8b9b8b2b8f3d2ff44966a351b9947a4d95 70820 cairo-dock-wifi-plugin_2.3.0~3-1_amd64.deb
 b629e4508325c8ba87ecaa6997bd2336fb973f81 63318 cairo-dock-xgamma-plugin_2.3.0~3-1_amd64.deb
 c48a2f2b6123e179f2f6b7b2428d56803627fa15 57370 cairo-dock-gmenu-plugin_2.3.0~3-1_amd64.deb
 dfc0588effc70a355916a086b6e632e498aee1a6 28536 cairo-dock-keyboard-indicator-plugin_2.3.0~3-1_amd64.deb
 a19b5c213fb0d157b3c051fab4b6ce0c75d5ae44 92546 cairo-dock-terminal-plugin_2.3.0~3-1_amd64.deb
 6b78a1a0f8254afd4931ba7ce59c16321271cd0f 341404 cairo-dock-mail-plugin_2.3.0~3-1_amd64.deb
 2f4ae57f4682626ee08c7ebe3ae676c6a612c93c 44876 cairo-dock-rssreader-plugin_2.3.0~3-1_amd64.deb
 a5c6e97dac9c3d446ef388312c3d2e86a850551e 45786 cairo-dock-system-monitor-plugin_2.3.0~3-1_amd64.deb
 770edcf7911d893664c43d5840ce8f294081c10b 61176 cairo-dock-dnd2share-plugin_2.3.0~3-1_amd64.deb
 089344a2d4970ba8dbd09d5b76cf7b8edaafc37a 354066 cairo-dock-musicplayer-plugin_2.3.0~3-1_amd64.deb
 23b74e0ea3668db03bc689be3121e51502eb4baa 29992 cairo-dock-gnome-integration-plugin_2.3.0~3-1_amd64.deb
 b4fe9c01cd85013e5e15a5a5f62c92dfe8edadf9 28958 cairo-dock-kde-integration-plugin_2.3.0~3-1_amd64.deb
 3546fa53d9e86b47100bd37312fa7bae9ec0a00a 29260 cairo-dock-xfce-integration-plugin_2.3.0~3-1_amd64.deb
 de8f914c2025addadd56b0530d8697d96a5842cf 37954 cairo-dock-weblets-plugin_2.3.0~3-1_amd64.deb
Checksums-Sha256: 
 94c63f3027382d75afec16f1d20113b270d004dc7a4c2e2fabf3a77ab6a8a98f 3936 cairo-dock-plugins_2.3.0~3-1.dsc
 e14ed401b66c6f7b922bd734bf75f40af1c8310b138668c3b7c55ed563826bfb 5888718 cairo-dock-plugins_2.3.0~3.orig.tar.gz
 c8422866daa1aa6e2a09a9f119a3b06e96e925a762aee6050278ee556dffde20 12152 cairo-dock-plugins_2.3.0~3-1.debian.tar.gz
 e774182b07a5e2823fc6841458c554357912cfde0ee6960bf4c4ff9a5102d1f2 892892 cairo-dock-plugin-data_2.3.0~3-1_all.deb
 c877d2f2868d4f86decfaaadac711c3972097f91b7c4f868ad9159f1ed90dccd 7178 cairo-dock-plugins_2.3.0~3-1_amd64.deb
 708b28db10c0fe7930005904476074c0d7161c1ae464958a4f55f04c4064a967 53708 cairo-dock-alsamixer-plugin_2.3.0~3-1_amd64.deb
 0ff3aa250e95fb0edf97c0de3afd4cbf6ec4a1dc3ba3264ee608500ba58c80ca 118772 cairo-dock-animated-icons-plugin_2.3.0~3-1_amd64.deb
 ffb65d8c8714b0814ca335fec9bb1bce569e6cc8d5fbd48861cbd82272219f82 109350 cairo-dock-cairo-penguin-plugin_2.3.0~3-1_amd64.deb
 6cf690bc835605459c8245c3333dd96dad76c18efc44e0f1d61af87d82dac163 76874 cairo-dock-clipper-plugin_2.3.0~3-1_amd64.deb
 5c7c3c0cbfbeae45245901608c16c0b1eca859fe6e157ff1c19a18dc8e9d5157 87524 cairo-dock-clock-plugin_2.3.0~3-1_amd64.deb
 26b49027e1b2ddbc1ea850b377c148ac3257593f06243ebab2c868af3478e947 79318 cairo-dock-compiz-icon-plugin_2.3.0~3-1_amd64.deb
 2354448e3ae3eccd104fcc47276edf8d6ebd662225f9179f04e94303e68ba9d1 56856 cairo-dock-dbus-plugin_2.3.0~3-1_amd64.deb
 60dad24dccf7d9b7b3b977d6d042e43c818fddf2fe1f537bc29190ea2adb2101 442012 cairo-dock-desklet-rendering-plugin_2.3.0~3-1_amd64.deb
 a5942f6309b93c62cd6788c2935b241a8c3c5098b0d67813a04995089d3b505b 23746 cairo-dock-dialog-rendering-plugin_2.3.0~3-1_amd64.deb
 8fba637c5b61a69a8b3bd9311bad4506a036f98f856655a2d1a179b576457e49 26532 cairo-dock-drop-indicator-plugin_2.3.0~3-1_amd64.deb
 1e906eda486f21654d98b39c07d77ebefe23f9f9fcab417ea7e80feee5ec9c29 69532 cairo-dock-dustbin-plugin_2.3.0~3-1_amd64.deb
 57e9a744e8576e1d6a9e2a1818ed6a46cca6dd37fb91037601fe209057a7c75b 165956 cairo-dock-icon-effect-plugin_2.3.0~3-1_amd64.deb
 d1ed50e4c7b66c94e85f882ed334c5cddfe8dc46687f9e5c21b4d7117b09b6ce 65946 cairo-dock-illusion-plugin_2.3.0~3-1_amd64.deb
 a721a16d2ad6987b749e267994182ec15e7c683322e479327c4e56e9ba978a78 29718 cairo-dock-logout-plugin_2.3.0~3-1_amd64.deb
 44bf5c065e98a99a042ee8c3b6dcf06db0d20bf75ad11f3825d325310eadfc4c 20700 cairo-dock-motion-blur-plugin_2.3.0~3-1_amd64.deb
 a818c198a31d8acdc81c0b92032230361c95561fb70de97960fb19cfa58d70c2 191976 cairo-dock-netspeed-plugin_2.3.0~3-1_amd64.deb
 e5f5f11c51179136e2600e5dc3b1d3a641424410c191f79086bc8b7679d06b57 65486 cairo-dock-powermanager-plugin_2.3.0~3-1_amd64.deb
 0ef5b4b951c7892600b22d80b79590e2236d8bd5b824d7435bab56c2423ea972 37828 cairo-dock-quick-browser-plugin_2.3.0~3-1_amd64.deb
 0f70955aea07e815e550a23dfaf118d83eb1617c463fb63724f35c15ea6bc8b1 223898 cairo-dock-rendering-plugin_2.3.0~3-1_amd64.deb
 2d03037feb2c88e1dcab8c9c859cd203c57c30b4aeca0dfa0691be86af17ee9d 49496 cairo-dock-shortcuts-plugin_2.3.0~3-1_amd64.deb
 3554df00460c792af7e89607fa73448d140fdea566934a2c8b5399adf9f5e383 31218 cairo-dock-showdesktop-plugin_2.3.0~3-1_amd64.deb
 60a2a5ba33d83d86b159282e3653f1f0b9ec374b31ed2a50a1af96efedbd4c37 30310 cairo-dock-showmouse-plugin_2.3.0~3-1_amd64.deb
 63b37d73dfb80422515e657345d3cff8a9ac8b112d5bbe2ffe50906d0905c87b 46232 cairo-dock-slider-plugin_2.3.0~3-1_amd64.deb
 a15616c9b9d003e05e84e6aa31a59446e6b3d41d7e3fc44deb37674158d6efb7 99456 cairo-dock-stack-plugin_2.3.0~3-1_amd64.deb
 f314edc80124b8f3b37e35c8228c47d69970e26af5bb5f1543e89f97d2e2d1e2 47368 cairo-dock-switcher-plugin_2.3.0~3-1_amd64.deb
 38e8e39c596f4d10131f21d8f9ccd40f0264db0bb25d503aeec60d2db7a79467 38082 cairo-dock-systray-plugin_2.3.0~3-1_amd64.deb
 f472ea5c7d96cb804a4de1e025c1aa13b69d20c576fa703ed79c765f5d07960b 79704 cairo-dock-tomboy-plugin_2.3.0~3-1_amd64.deb
 d4305f1a29eed74e3d2fbe353c6d2796d8881a3f6b3a92c45c20290a1ffd3b7e 33178 cairo-dock-toons-plugin_2.3.0~3-1_amd64.deb
 a3cd398f48012024f2d9f6be67b1bb7d02b6092d9533cb1028170a861a1ef7e0 277156 cairo-dock-weather-plugin_2.3.0~3-1_amd64.deb
 bf03fd002a0144f1b55498cae30582e8685df3718bc736a34de27d51bda90f44 70820 cairo-dock-wifi-plugin_2.3.0~3-1_amd64.deb
 06580e42ef8f9022473dd019f69f75bf0eee01681f003baf76e99de8df48d29d 63318 cairo-dock-xgamma-plugin_2.3.0~3-1_amd64.deb
 d50b57c69d29bcfd1ff490df4fe0fe114d189fcffbc00d64f6f12a866430adf4 57370 cairo-dock-gmenu-plugin_2.3.0~3-1_amd64.deb
 f3fa8ad307911e0cfa8bf62c587d8e666f080ac6488ea1ea5fe1aef957915cf9 28536 cairo-dock-keyboard-indicator-plugin_2.3.0~3-1_amd64.deb
 adc693802c745111036161c5008213661ec97c6124b76a7febe155e61a375ed6 92546 cairo-dock-terminal-plugin_2.3.0~3-1_amd64.deb
 b13b98cd5144026f8e7eb0714eeb4977157788b10cae40d19447b1ae6d83d558 341404 cairo-dock-mail-plugin_2.3.0~3-1_amd64.deb
 55a4a2ecf97b904d9b2f31d6861f9a12778aeec6b76e7c6157e11145814c889d 44876 cairo-dock-rssreader-plugin_2.3.0~3-1_amd64.deb
 bccd4417a497901f1c5964e4579b609c417d77b0d33371c98ee1f49db7587b24 45786 cairo-dock-system-monitor-plugin_2.3.0~3-1_amd64.deb
 fe4c4f7daa523fb36b935fe0802903bb489a886b55540a3e7affb10b817cc720 61176 cairo-dock-dnd2share-plugin_2.3.0~3-1_amd64.deb
 d152ee92d1cfb3cc958ce02c6d9cb7a7f9c6d83ee0a8c34aa1679796a760f7fb 354066 cairo-dock-musicplayer-plugin_2.3.0~3-1_amd64.deb
 47678ba263911e13ffc0456d25fa6ef3f4aa51a4e973eca50105e1cbe2cddad5 29992 cairo-dock-gnome-integration-plugin_2.3.0~3-1_amd64.deb
 776fba69befc68a1f15e219c64990c7305aa4b550e79fb1e94bbd27804eeed10 28958 cairo-dock-kde-integration-plugin_2.3.0~3-1_amd64.deb
 f32a6ec50bf1b41ec1bca35eb457d34becf5d4963025c052d4fbdee60bc9bb15 29260 cairo-dock-xfce-integration-plugin_2.3.0~3-1_amd64.deb
 682473e4b1a8242b332e6c36f33aea86a2ba30e4a1974a2a6b88f7d90d084bb6 37954 cairo-dock-weblets-plugin_2.3.0~3-1_amd64.deb
Files: 
 e9f13eec6d127f6737c4dfa4700e26a2 3936 x11 extra cairo-dock-plugins_2.3.0~3-1.dsc
 3004a73b49ed71a0b22d1c5ad22aa27d 5888718 x11 extra cairo-dock-plugins_2.3.0~3.orig.tar.gz
 aaf99521116be30cbce84603d5ab8ff8 12152 x11 extra cairo-dock-plugins_2.3.0~3-1.debian.tar.gz
 ce9c8f02a87125df7c0e39d72f66608c 892892 x11 extra cairo-dock-plugin-data_2.3.0~3-1_all.deb
 cfcedd1a8a07111235a97aa24a5d2da5 7178 x11 extra cairo-dock-plugins_2.3.0~3-1_amd64.deb
 737f99752da7043d0aa0456dde58db50 53708 x11 extra cairo-dock-alsamixer-plugin_2.3.0~3-1_amd64.deb
 a2c0b269c0a516cc906732af202c724e 118772 x11 extra cairo-dock-animated-icons-plugin_2.3.0~3-1_amd64.deb
 4aba3b546f42b00131c7808e3538a53d 109350 x11 extra cairo-dock-cairo-penguin-plugin_2.3.0~3-1_amd64.deb
 32d00e73615bfdcc4476c8cc0fb08739 76874 x11 extra cairo-dock-clipper-plugin_2.3.0~3-1_amd64.deb
 d912b9dc111a577818c1c25e21a83cd9 87524 x11 extra cairo-dock-clock-plugin_2.3.0~3-1_amd64.deb
 d7b7deea0fcc1cddf7a482d15acba909 79318 x11 extra cairo-dock-compiz-icon-plugin_2.3.0~3-1_amd64.deb
 3e8c9cfa500324d8521009863816f7b3 56856 x11 extra cairo-dock-dbus-plugin_2.3.0~3-1_amd64.deb
 8d12323f4d509550ef07bbdf51da3325 442012 x11 extra cairo-dock-desklet-rendering-plugin_2.3.0~3-1_amd64.deb
 bac25c24a7d6ab41a80b7a4bb08115c2 23746 x11 extra cairo-dock-dialog-rendering-plugin_2.3.0~3-1_amd64.deb
 e9ca2b230e664bab18b3c06fa89b691a 26532 x11 extra cairo-dock-drop-indicator-plugin_2.3.0~3-1_amd64.deb
 dc6df237abef14df5493d12193a90a80 69532 x11 extra cairo-dock-dustbin-plugin_2.3.0~3-1_amd64.deb
 e257fa9bd7d311d658df78197c801ff8 165956 x11 extra cairo-dock-icon-effect-plugin_2.3.0~3-1_amd64.deb
 630339caddda519d8218d1453f3a6763 65946 x11 extra cairo-dock-illusion-plugin_2.3.0~3-1_amd64.deb
 3aeb2ff168ed23382c5afadf350826e3 29718 x11 extra cairo-dock-logout-plugin_2.3.0~3-1_amd64.deb
 d96ecffb18b2cf91eb025962fd222303 20700 x11 extra cairo-dock-motion-blur-plugin_2.3.0~3-1_amd64.deb
 e5af76782a7efc5ba354a9fcac825884 191976 x11 extra cairo-dock-netspeed-plugin_2.3.0~3-1_amd64.deb
 c5ba4bda1c1f38278177601cb2938f14 65486 x11 extra cairo-dock-powermanager-plugin_2.3.0~3-1_amd64.deb
 6d09c14e9c44478a49a82a1f504ebd4c 37828 x11 extra cairo-dock-quick-browser-plugin_2.3.0~3-1_amd64.deb
 e4f5e51a1240c0a8f0ab4ad431f28f8d 223898 x11 extra cairo-dock-rendering-plugin_2.3.0~3-1_amd64.deb
 ef4ba3d4c96db86eaedc0eb74b060226 49496 x11 extra cairo-dock-shortcuts-plugin_2.3.0~3-1_amd64.deb
 18f2f3f885189865b4f767b759a4c55a 31218 x11 extra cairo-dock-showdesktop-plugin_2.3.0~3-1_amd64.deb
 82ba99c1ffb644521f07b68146f003db 30310 x11 extra cairo-dock-showmouse-plugin_2.3.0~3-1_amd64.deb
 caca6c495b8c87cc644804ab0a91cbb2 46232 x11 extra cairo-dock-slider-plugin_2.3.0~3-1_amd64.deb
 89e167b1959ac8bf229de5050c4575b5 99456 x11 extra cairo-dock-stack-plugin_2.3.0~3-1_amd64.deb
 aa655ce8b695281c7fc722b9d381db5b 47368 x11 extra cairo-dock-switcher-plugin_2.3.0~3-1_amd64.deb
 6767b820ab071cab0a22dab6808d68e3 38082 x11 extra cairo-dock-systray-plugin_2.3.0~3-1_amd64.deb
 cedac0d6bee5064e8ff599bfdc4063fb 79704 x11 extra cairo-dock-tomboy-plugin_2.3.0~3-1_amd64.deb
 f8d14168f5e21f41efdaf29ca9848c53 33178 x11 extra cairo-dock-toons-plugin_2.3.0~3-1_amd64.deb
 ac49d14760f6f30c3cd1828cb6d86240 277156 x11 extra cairo-dock-weather-plugin_2.3.0~3-1_amd64.deb
 47498a6af34a2d1c0deb477c8190d0ad 70820 x11 extra cairo-dock-wifi-plugin_2.3.0~3-1_amd64.deb
 57ea7e9fbb3414541a5cb7825c443c9a 63318 x11 extra cairo-dock-xgamma-plugin_2.3.0~3-1_amd64.deb
 dda4984aa536049e576ef55bc61b32b2 57370 x11 extra cairo-dock-gmenu-plugin_2.3.0~3-1_amd64.deb
 0bd557421d3512b202582138922bbb27 28536 x11 extra cairo-dock-keyboard-indicator-plugin_2.3.0~3-1_amd64.deb
 14874d0884e4954d21f189fe7aa7f25e 92546 x11 extra cairo-dock-terminal-plugin_2.3.0~3-1_amd64.deb
 c7b4cd808e4b54947b6549bdb6bc3ca0 341404 x11 extra cairo-dock-mail-plugin_2.3.0~3-1_amd64.deb
 694e6a3205d22f8d3d70d98e340a7ed5 44876 x11 extra cairo-dock-rssreader-plugin_2.3.0~3-1_amd64.deb
 d8080b8e1be691dee89f49eadf6998c9 45786 x11 extra cairo-dock-system-monitor-plugin_2.3.0~3-1_amd64.deb
 041322ab4f2d685c6bd5eb39f947f1ad 61176 x11 extra cairo-dock-dnd2share-plugin_2.3.0~3-1_amd64.deb
 4b3930299b20c75adecd8275a1666b1d 354066 x11 extra cairo-dock-musicplayer-plugin_2.3.0~3-1_amd64.deb
 f89a8db02fecafb88830e6ae03326386 29992 x11 extra cairo-dock-gnome-integration-plugin_2.3.0~3-1_amd64.deb
 d4800dea2b946c72477e5ba6831c4594 28958 x11 extra cairo-dock-kde-integration-plugin_2.3.0~3-1_amd64.deb
 5a389adf9668b646bc7db3123e3a33cc 29260 x11 extra cairo-dock-xfce-integration-plugin_2.3.0~3-1_amd64.deb
 9eea2d2747ee08386e67f3e35ede0462 37954 x11 extra cairo-dock-weblets-plugin_2.3.0~3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJOE5oqAAoJEDIkf7tArR+mUYAP/0COYJ/E7rpOldiWimYUr/PV
fjRXjkaHJfpW00dplSqNmbyB3yYL04HfLVvWfno0RFNkGi7SH8xJhNf4eB4Kzq6s
gaOb9EVMax+GyP9ZwadwtYn3+GKST/H1UzQA67x9s82Mh2+k9m8DJPiuezPIga3j
VEHb3/JJGVLUtm6kZwayXJ5vggdjVNI7IvsD78WS4yCWwr74O7OBkCLjShab0zWV
VLmTJy4DpkeleJSaOCWAAZ5yWb44Mk2FCDC6I2sQZ63NR+uQEXQW7CKeDLoX+iMl
9Qx0IbNNhZfP6g1xIXqsCFWreN9KeeX0YRkbXF6hP5gg9jgyAOZ6aykPYhgDgw+9
jxIniIBK2EXk7/UIoJIRarsnGflIBrhZXk1HR5jSSyNcN3b4EFrBVt4RIfXCLXel
/RcWBEs9Y489819fdns3P1d+h2HwDiFPt7axoAtTR9p6Tydko2IilxG7Kmn55ZZs
W50tsWRuh6ZeF4kFPUl2B9YErKh0vzTFYhJUfYe4oJJO/94pYhXOKuiDV7DnMEfh
8zHzgJwrqMYhsA3V1nc/mSav9SyaOhdxcC1aarERg4JEOmgBXsNYCUsjEvGkeQWU
yZOKSNz7ZBehAZ/JVpzLmVw7qJJDRGX6Vfu36KnNDDewGL4RByESCQmvBsX0sEW2
7DkbqdlCGsm7JsnZIFP4
=RBW1
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 13 Aug 2011 07:35:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:30:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.